Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 18:40:44 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc FC?                    Hi good day           09:51 PM, 08th Mar                     FC?                    I’m questioning about this order please           09:51 PM, 08th Mar                     FC?                    I haven’t seen any emails, no sms and I am not sure if this is being process or was cancelled ..           09:52 PM, 08th Mar                     FC?                    Please advice- thanks you in advance           09:52 PM, 08th Mar                   mazen                   Good Evening Fiona , Thank you for contacting Max, This is Mazen, how can I assist you today?           10:05 PM, 08th Mar                     FC?                    Hi , just checking if the attached order above was processed successfully?           10:06 PM, 08th Mar                     FC?                    And what’s the status please??           10:06 PM, 08th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:30 PM, 08th Mar                   Mohammed                   Please note that your order processed.           10:37 PM, 08th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:37 PM, 08th Mar                   Mohammed                   Is there anything else may I assist you?           10:37 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5814899